Related packages

PPA packages

9 packages
Name Uploaded to Version When Failures
mplayer-vaapi VA-API enabled builds - Ubuntu Trusty 1.1.1+svn36265+ffmpegbc63a7-1~trusty1 2014-05-12 None
mplayer-vaapi VA-API enabled builds - Ubuntu Precise 1.1.1+svn36265-2~precise0 2013-08-15 None
mplayer-vaapi VA-API enabled builds - Ubuntu Quantal 1.1.1+svn36265-2~quantal0 2013-08-15 None
mplayer-vaapi VA-API enabled builds - Ubuntu Raring 1.1.1+svn36265-2~raring0 2013-08-15 None
mplayer-vaapi VA-API enabled builds - Ubuntu Saucy 1.1.1+svn36265-2~saucy0 2013-08-15 None
i965-va-driver VA-API enabled builds - Ubuntu Oneiric 1.0.16.pre1~svg3 2012-02-26 None
libva VA-API enabled builds - Ubuntu Oneiric 1.0.15-1~svg0 2012-02-26 None
mplayer-vaapi VA-API enabled builds - Ubuntu Oneiric 1.0+svn34578-2 2012-02-25 None
krename KDE related builds - Ubuntu Oneiric 4.0.7-1ubuntu1 2011-11-10 None